<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'be', version '3.9'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Раўнаньне';
$string['alignment_bottom'] = 'Па нізе';
$string['alignment_left'] = 'Злева';
$string['alignment_middle'] = 'Па сярэдзіне';
$string['alignment_right'] = 'Справа';
$string['alignment_top'] = 'Па версе';
$string['browserepositories'] = 'Агляд рэпазітароў...';
$string['constrain'] = 'Аўтапамер';
$string['createimage'] = 'Уставіць выяву';
$string['customstyle'] = 'Уласны стыль';
$string['enteralt'] = 'Апішыце гэтую выяву для таго, хто ня можа яе ўбачыць';
$string['enterurl'] = 'Надрукуйце спасылку';
$string['height'] = 'Вышыня';
$string['imageproperties'] = 'Уласьцівасьці выявы';
$string['pluginname'] = 'Устаўце ці адрэдагуйце выяву';
$string['presentation'] = 'Гэтая выява носіць выключна дэкаратыўны характар';
$string['presentationoraltrequired'] = 'Выява мусіць мець апісаньне, за выняткам выпадкаў, калі яна носіць выключна дэкаратыўны характар.';
$string['preview'] = 'Перадагляд';
$string['privacy:metadata'] = 'Плагін atto_image не захоўвае аніякіх асабістых дадзеных.';
$string['saveimage'] = 'Захаваць выяву';
$string['size'] = 'Памер';
$string['uploading'] = 'Запампоўка, калі ласка, пачакайце...';
$string['width'] = 'Шырыня';
