<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'be', version '3.9'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Дадана {$a}';
$string['addgroup'] = 'Дадаць карыстальніка ў групу';
$string['addgroupstogrouping'] = 'Дадаць групу ў групаваньне';
$string['addgroupstogroupings'] = 'Дадаць/выдаліць групы';
$string['adduserstogroup'] = 'Дадаць/выдаліць карыстальнікаў';
$string['allocateby'] = 'Размеркаваць чальцоў';
$string['anygrouping'] = '[Усякае групаваньне]';
$string['autocreategroups'] = 'Аўтастварэньне груп';
$string['backtogroupings'] = 'Вярнуцца да групаваньняў';
$string['backtogroups'] = 'Вярнуцца да групаў';
$string['badnamingscheme'] = 'Мусіць утрымліваць роўна адзін знак \'@\' ці \'#\'';
$string['byfirstname'] = 'Алфавітна па імі, прозвішчы';
$string['byidnumber'] = 'Алфавітна па ID нумару';
$string['bylastname'] = 'Алфавітна па прозвішчы, імі';
$string['createautomaticgrouping'] = 'Стварыць аўтаматычнае групаваньне';
$string['creategroup'] = 'Стварыць групу';
$string['creategrouping'] = 'Стварыць групаваньне';
$string['creategroupinselectedgrouping'] = 'Стварыць групу ў групаваньні';
$string['createingrouping'] = 'Групаваньне аўтаматычна створаных груп';
$string['createorphangroup'] = 'Стварыць групу-сірату';
$string['databaseupgradegroups'] = 'Версія груп зараз {$a}';
$string['defaultgrouping'] = 'Стандартнае групаваньне';
$string['defaultgroupingname'] = 'Групаваньне';
$string['defaultgroupname'] = 'Група';
$string['deleteallgroupings'] = 'Выдаліць усе групаваньні';
$string['deleteallgroups'] = 'Выдаліць усе групы';
$string['deletegroupconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць групу \'{$a}\'?';
$string['deletegrouping'] = 'Выдаліць групаваньне';
$string['deletegroupingconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць групаваньне \'{$a}\'? (Групы ў групаваньні не выдаляюцца.)';
$string['deletegroupsconfirm'] = 'Вы ўпэўнены, што жадаеце выдаліць наступныя групы?';
$string['deleteselectedgroup'] = 'Выдаліць абраную групу';
$string['editgroupingsettings'] = 'Рэдагаваць налады групаваньня';
$string['editgroupsettings'] = 'Рэдагаваць налады групы';
$string['editusersgroupsa'] = 'Рэдагаваць групы для "{$a}"';
$string['enablemessaging'] = 'Паведамленьне групы';
$string['enablemessaging_help'] = 'Калі ўключана, чальцы групаў могуць дасылаць паведамленьні іншым чальцам групы праз малявальнік паведамленьняў.';
$string['encoding'] = 'Кадоўка';
$string['enrolmentkey'] = 'Ключ залічэньня';
$string['enrolmentkey_help'] = 'Ключ залічэньня дазваляе атрымаць доступ да курсу тым, хто ведае ключ. Калі вызначаны групавы ключ залічэньня, то пасьля друку гэтага ключа карыстальнік ня толькі атрымлівае доступ да курсу, але і аўтаматычна становіцца чальцом гэтай групы.

Нататка: Групавыя ключы залічэньня мусяць быць уключаны ў наладах самастойнага залічэньня для курса разам з вызначаным ключом.';
$string['enrolmentkeyalreadyinuse'] = 'Гэты ключ залічэньня ўжо выкарыстоўваецца для іншай групы.';
$string['erroraddremoveuser'] = 'Памылка даданьня/выдаленьня карыстальніка {$a} у групу';
$string['erroreditgroup'] = 'Памылка стварэньня/абнаўленьня групы {$a}';
$string['erroreditgrouping'] = 'Памылка стварэньня/абнаўленьня групаваньня {$a}';
$string['errorinvalidgroup'] = 'Памылка, няслушная група {$a}';
$string['errorremovenotpermitted'] = 'Вы ня маеце дазволу для выдаленьня аўтаматычна даданага чальца групы {$a}';
$string['errorselectone'] = 'Калі ласка, абярыце адну групу да абраньня гэтай налады';
$string['errorselectsome'] = 'Калі ласка, абярыце адну ці некалькі груп да абраньня гэтай налады';
$string['evenallocation'] = 'Нататка: Каб размеркаваньне групаў было раўнамерным, фактычная колькасьць чальцоў у групе можа адрознівацца ад вызначанага вамі.';
$string['eventgroupcreated'] = 'Група створана';
$string['eventgroupdeleted'] = 'Група выдалена';
$string['eventgroupingcreated'] = 'Групаваньне створана';
$string['eventgroupingdeleted'] = 'Групаваньне выдалена';
$string['eventgroupinggroupassigned'] = 'Група прызначана да групаваньня';
$string['eventgroupinggroupunassigned'] = 'Група не прызначана да групаваньня';
$string['eventgroupingupdated'] = 'Групаваньне абноўлена';
$string['eventgroupmemberadded'] = 'Чалец групы дадзены';
$string['eventgroupmemberremoved'] = 'Чалец групы выдалены';
$string['eventgroupupdated'] = 'Група абноўлена';
$string['existingmembers'] = 'Існыя чальцы: {$a}';
$string['filtergroups'] = 'Фільтраваць групы па:';
$string['group'] = 'Група';
$string['groupaddedsuccesfully'] = 'Група {$a} пасьпяхова дададзена';
$string['groupaddedtogroupingsuccesfully'] = 'Група {$a->groupname} пасьпяхова дададзена да групаваньня {$a->groupingname}';
$string['groupby'] = 'Аўтаматычна створана на грунце';
$string['groupdescription'] = 'Апісаньне групы';
$string['groupinfo'] = 'Інфа пра абраную групу';
$string['groupinfomembers'] = 'Інфа пра абраных чальцоў';
$string['groupinfopeople'] = 'Інфа пра абраных людзей';
$string['grouping'] = 'Групаваньне';
$string['grouping_help'] = 'Групаваньне - гэта сукупнасьць груп курса. Калі групаваньне абрана, студэнты, прызначаныя ў групы гэтага групаваньня, змогуць працаваць разам.';
$string['groupingaddedsuccesfully'] = 'Групаваньне {$a} пасьпяхова дадана';
$string['groupingdescription'] = 'Апісаньне групаваньня';
$string['groupingname'] = 'Назва групаваньня';
$string['groupingnameexists'] = 'Назва групаваньня \'{$a}\' ужо існуе ў гэтым курсе, калі ласка, абярыце іншую.';
$string['groupings'] = 'Групаваньні';
$string['groupingsection'] = 'Доступ групаваньня';
$string['groupingsection_help'] = 'Групаваньне - гэта сукупнасьць груп курса. Калі групаваньне абрана тут, толькі студэнты прызначаныя ў групы групаваньня будуць мець доступ да падзелу.';
$string['groupingsonly'] = 'Толькі групаваньні';
$string['groupmember'] = 'Чалец групы';
$string['groupmemberdesc'] = 'Стандартная роля для чальца групы.';
$string['groupmembers'] = 'Чальцы групы';
$string['groupmemberssee'] = 'Праглядзець чальцоў групы';
$string['groupmembersselected'] = 'Чальцы абранай групы';
$string['groupmode'] = 'Групавы рэжым';
$string['groupmode_help'] = '<p>Ёсць тры настройкі для групаў:
   <ul>
      <li>адсутнасць групаў</li>
      <li>асобныя групы - кожная група бачыць толькі саму сябе, астатнія групы нябачныя</li>
      <li>бачныя групы - кожная група працуе ў сваіх рамках, але бачыць таксама іншыя групы</li>
   </ul>
</p>

<p>Групы можна стварыць на двух узроўнях:</p>

<dl>
   <dt><b>1. Узровень курсу</b></dt>
   <dd>Гэта настройка магчымая для ўсіх відаў актыўнасці ў рамках дадзенага курсу<br /><br /></dd>
   <dt><b>2. Узровень актыўнасці</b></dt>
   <dd>Такая актыўнасць, якая дае магчымасць групавой працы акрэсліць парадак працы ў групах.
   Калі курс патрабуе працы ў групах <a href="help.php?module=moodle&file=groupmodeforce.html">
   тады гэты параметр не бярэцца пад увагу.</dd>
</dl>';
$string['groupmodeforce'] = 'Прымусовы групавы рэжым';
$string['groupmodeforce_help'] = 'Калі ўсталяваны прымусовы групавы рэжым, то групавы рэжым ужываецца да кожнай актыўнасьці курса. Налады групавога рэжыму ўсіх актыўнасьцяў будуць ігнаравацца.';
$string['groupmy'] = 'Мая група';
$string['groupname'] = 'Назва групы';
$string['groupnameexists'] = 'Назва групы \'{$a}\' ужо існуе ў гэтым курсе, калі ласка, абярыце іншую.';
$string['groupnotamember'] = 'Прабачце, вы ня чалец гэтай групы';
$string['groups'] = 'Групы';
$string['groupscount'] = 'Групы ({$a})';
$string['groupsettingsheader'] = 'Групы';
$string['groupsgroupings'] = 'Групы & групаваньні';
$string['groupsinselectedgrouping'] = 'Груп у:';
$string['groupsnone'] = 'Бяз груп';
$string['groupsonly'] = 'Толькі групы';
$string['groupspreview'] = 'Перадпрагляд груп';
$string['groupsseparate'] = 'Ізаляваныя групы';
$string['groupsvisible'] = 'Бачныя групы';
$string['grouptemplate'] = 'Група @';
$string['hidepicture'] = 'Схаваць выяву';
$string['importgroups'] = 'Імпартаваць групы';
$string['importgroups_link'] = 'група/імпарт';
$string['includeonlyactiveenrol'] = 'Уключаць толькі актыўныя залічэньні';
$string['includeonlyactiveenrol_help'] = 'Калі ўключана, заблакаваныя карыстальнікі ня будуць уключацца ў групы.';
$string['javascriptrequired'] = 'На гэтай старонцы трэба ўключыць JavaScript.';
$string['memberofgroup'] = 'Чалец групы: {$a}';
$string['members'] = 'Чальцоў у групе';
$string['membersofselectedgroup'] = 'Чальцы:';
$string['mygroups'] = 'Мае групы';
$string['namingscheme'] = 'Схема названьня';
$string['namingscheme_help'] = 'Знак (@) льга выкарыстоўваць для стварэньня груп, якія ўтрымліваюць літары. Напрыклад, Группа @ згенеруе групы з назвамі Группа A, Группа B, Группа C, ....';
$string['newgrouping'] = 'Новае групаваньне';
$string['newpicture'] = 'Новая выява';
$string['newpicture_help'] = '<p>Вы можаце запампаваць фотаздымак са свайго камп\'ютэра на сэрвер. Фотаздымак будзе выкарыстоўвацца ў паведамленнях на форум, у Вашым ўліковым запісу...</p>
<p>Фотаздымак павінен быць у фармаце JPG або PNG.</p>
<p>Вы можаце атрымаць фотаздымак, наступнымі метадамі:</p>

<ol>
<li>Скарыстаўшы лічбавы фотаапарат або камеру.</li>
<li>Адсканаваўшы фотаздымак (пераканаецеся, што захавалі яго ў неабходным фармаце).</li>
<li>Намаляваўшы партрэт у якой-небудзь праграме для працы з графікай.
<li>Запампаваўшы малюнак з Інтэрнэту.  <a target="google" href="http://images.google.com/">http://images.google.com</a>.</li>
</ol>

<p>Для запампоўкі файла націсніце на кнопку "Browse", і выберыце фотаздымак на сваім камп\'ютэры.</p>
<p>Нататка: Пераканаецеся, што выбраны файл не перавышае максімальна дапушчальны памер.</p>';
$string['noallocation'] = 'Без разьмеркаваньня';
$string['nogroup'] = 'Бяз груп';
$string['nogrouping'] = 'Без групаваньняў';
$string['nogroups'] = 'Гэты курс дагэтуль ня мае створаных груп';
$string['nogroupsassigned'] = 'Няма прызначыных груп';
$string['nopermissionforcreation'] = 'Нельга стварыць групу "{$a}", бо вы ня маеце патрэбных дазволаў';
$string['nosmallgroups'] = 'Запазьбегчы апошнюю малую групу';
$string['notingroup'] = 'Ігнараваць карыстальнікаў у групах';
$string['notingrouping'] = 'Не ў групаваньні';
$string['notingrouplist'] = 'Не ў групе';
$string['nousersinrole'] = 'Ня маецца прыдатных карыстальнікаў для абранай ролі';
$string['number'] = 'Колькасьць груп/чальцоў';
$string['numgroups'] = 'Колькасьць груп';
$string['nummembers'] = 'Чальцоў у групе';
$string['othergroups'] = 'Іншыя групы';
$string['overview'] = 'Агляд';
$string['potentialmembers'] = 'Патэнцыйныя чальцы: {$a}';
$string['potentialmembs'] = 'Патэнцыйныя чальцы';
$string['printerfriendly'] = 'Зручнае для друку адлюстраваньне';
$string['privacy:metadata:core_message'] = 'Групавыя гутаркі';
$string['privacy:metadata:groups'] = 'Запіс пра чалецтва ў групе.';
$string['privacy:metadata:groups:groupid'] = 'ID групы.';
$string['privacy:metadata:groups:timeadded'] = 'Часовая метка (timestamp), якая паказвае, калі карыстальнік быў даданы ў групу.';
$string['privacy:metadata:groups:userid'] = 'ID карыстальніка, асацыяванага з групай.';
$string['random'] = 'Выпадкова';
$string['removefromgroup'] = 'Выдаліць карыстальніка з групы {$a}';
$string['removefromgroupconfirm'] = 'Вы сапраўды жадаеце выдаліць карыстальніка "{$a->user}" з групы "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Выдаліць групу з групаваньня';
$string['removegroupingsmembers'] = 'Выдаліць усе групы з групаваньняў';
$string['removegroupsmembers'] = 'Выдаліць усіх чальцоў групы';
$string['removeselectedusers'] = 'Выдаліць абраных карыстальнікаў';
$string['selectfromgroup'] = 'Выбраць чальцоў з групы';
$string['selectfromgrouping'] = 'Выбраць чальцоў з групаваньня';
$string['selectfromrole'] = 'Выбраць чальцоў з рольлю';
$string['showgroupsingrouping'] = 'Паказаць групы ў групаваньні';
$string['showmembersforgroup'] = 'Паказаць чальцоў для групы';
$string['toomanygroups'] = 'Недастатковая колькасьць карыстальнікаў для запаўненьня гэтай колькасьці груп - існуе толькі {$a} карыстальнікаў з абранай рольлю.';
$string['usercount'] = 'Колькасьць карыстальнікаў';
$string['usercounttotal'] = 'Колькасьць карыстальнікаў ({$a})';
$string['usergroupmembership'] = 'Чалецтва абранага карыстальніка:';
