<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'be', version '3.9'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Дзеянні';
$string['addedandupdatedpp'] = 'Дадана {$a->%new} новых H5P-бібліятэк і абноўлена {$a->%old} старых.';
$string['addedandupdatedps'] = 'Дадана {$a->%new} новых H5P-бібліятэк і абноўлена {$a->%old} старая.';
$string['addedandupdatedsp'] = 'Дадана {$a->%new} новая H5P-бібліятэка і абноўлена {$a->%old} старых.';
$string['addedandupdatedss'] = 'Дадана {$a->%new} новая H5P-бібліятэка і абноўлена {$a->%old} старая.';
$string['addednewlibraries'] = 'Дадана {$a->%new} новых H5P-бібліятэк.';
$string['addednewlibrary'] = 'Дадана {$a->%new} новая H5P-бібліятэка.';
$string['additionallicenseinfo'] = 'Усякая дадатковая інфармацыя пра ліцэнзію';
$string['atto_h5p'] = 'Кнопка даданьня H5P';
$string['atto_h5p_description'] = 'Кнопка даданьня H5P у рэдактары Atto дазваляе карыстальнікам убудоўваць H5P-кантэнт праз спасылку ці ўбудаваны код, альбо праз запампоўку файла.';
$string['author'] = 'Аўтар';
$string['authorcomments'] = 'Каментары аўтара';
$string['authorcommentsdescription'] = 'Каментары для рэдактара кантэнта (Гэты тэкст ня будзе апублікаваны як частка інфармацыі пра аўтарскія правы).';
$string['authorname'] = 'Імя аўтара';
$string['authorrole'] = 'Роля аўтара';
$string['by'] = '';
$string['cancellabel'] = 'Скасаваць';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['changedby'] = 'Зьменена';
$string['changedescription'] = 'Апісаньне зьменаў';
$string['changelog'] = 'Лог зьменаў';
$string['changeplaceholder'] = 'Выява абрэзана, тэкст зьменены і гэтак далей.';
$string['close'] = 'Закрыць';
$string['confirmdialogbody'] = 'Калі ласка, спраўдзіце, што жадаеце працягнуць. Гэнае дзеяньне нельга скасаваць.';
$string['confirmdialogheader'] = 'Пацьвердзьць дзеяньне';
$string['confirmlabel'] = 'Пацьвердзьць';
$string['connectionLost'] = 'Далучэньне страчана. Вынікі будуць захаваны і адпраўлены пасьля аднаўленьня далучэньня.';
$string['connectionReestablished'] = 'Далучэньне адноўлена.';
$string['contentCopied'] = 'Кантэнт скапіяваны ў буфер памену';
$string['contentchanged'] = 'Гэты кантэнт быў зьменены з вашага апошняга выкарыстаньня.';
$string['contenttype'] = 'Тып кантэнту';
$string['copyright'] = 'Права на выкарыстаньне';
$string['copyrightinfo'] = 'Інфармацыя пра аўтарскія правы';
$string['copyrightstring'] = 'Аўтарскае права';
$string['copyrighttitle'] = 'Праглядзець інфармацыю пра аўтарскія правы для гэтага кантэнту.';
$string['couldNotParseJSONFromZip'] = 'Нельга апрацаваць JSON з пакета: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'Нельга прачытаць файл з пакета: {$a->%fileName}';
$string['creativecommons'] = 'Creative Commons';
$string['date'] = 'Дата';
$string['deletelibraryconfirm'] = '<p>Вы ўпэўнены, што жадаеце выдаліць версію <em>\'{$a->version}\'</em> з бібліятэкі <em>\'{$a->name}\'</em>? Гэта дазволіць выдаліць бібліятэку і ўсе яе выкарыстаньні.</p><p>Гэтую аперацыю нельга скасаваць.</p>';
$string['deletelibraryversion'] = 'Выдаліць версію';
$string['deleting'] = 'Выдаленьне бібліятэкі';
$string['description'] = 'Апісанне';
$string['disablefullscreen'] = 'Адключыць поўнаэкранны рэжым';
$string['download'] = 'Спампаваць';
$string['downloadtitle'] = 'Спампаваць гэты кантэнт як H5P-файл.';
$string['editor'] = 'Рэдактар';
$string['embed'] = 'Убудаваны';
$string['embedtitle'] = 'Праглядзець убудаваны код для гэтага кантэнта.';
$string['eventh5pdeleted'] = 'H5P выдалены';
$string['eventh5pviewed'] = 'H5P-кантэнт прагледжаны';
$string['feature'] = 'Функцыя';
$string['fetchtypesfailure'] = 'Нельга атрымаць інфармацыю пра даступныя тыпы H5P-кантэнту. Далучэньне з H5P-рэпазітаром парушана';
$string['fileExceedsMaxSize'] = 'Адзін з файлаў у пакеце перасягае максімальны дазволены памер файлаў ({$a->%file} {$a->%used} > {$a->%max}).';
$string['filter_displayh5p'] = 'Адлюстроўваць H5P-фільтар';
$string['filter_displayh5p_description'] = 'Адлюстраваньне H5P-фільтра канвертуе спасылкі ўва ўбудаваны H5P-кантэнт.';
$string['fullscreen'] = 'Поўнаэкранны рэжым';
$string['gpl'] = 'General Public License v3';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = 'H5P-файл ня знойдзены';
$string['h5pinvalidurl'] = 'Хібная спасылка H5P-кантэнту.';
$string['h5plibraryhandler'] = 'Апрацоўнік H5P-фрэймўорка';
$string['h5plibraryhandler_help'] = 'H5P-фрэймўорк выкарыстоўваецца дзеля адлюстраваньня H5P-кантэнту. Рэкамендавана апошняя версія.';
$string['h5pmanage'] = 'Кіраваць тыпамі H5P-кантэнта';
$string['h5poverview'] = 'Агляд H5P';
$string['h5ppackage'] = 'Тыпы H5P-кантэнту';
$string['h5ppackage_help'] = 'Тып H5P-кантэнту - гэта файл з пашырэньнем H5P або ZIP, які ўтрымлівае ўсе бібліятэкі, патрэбныя дзеля адлюстраваньня кантэнту.';
$string['h5pprivatefile'] = 'Гэты H5P-кантэнт нельга адлюстраваць, бо вы ня маеце доступу да .h5p файлу.';
$string['h5psettings'] = 'Налады H5P';
$string['h5ptitle'] = 'Наведайце сайт h5p.org, каб пазнаёміцца зь іншым кантэнтам.';
$string['hideadvanced'] = 'Схаваць прасунутае';
$string['installedcontentlibraries'] = 'Усталяваныя H5P-бібліятэкі';
$string['installedcontenttypes'] = 'Усталяваныя тыпы H5P-кантэнту';
$string['installedh5p'] = 'Усталяваны H5P';
$string['invalidcontextid'] = 'H5P-файл ня знойдзены (хібны contextid)';
$string['invalidfile'] = 'Файл "{$a->%filename}" недапушчальны. Дазволены толькі файлы з наступнымі пашырэньнямі: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = 'Хібны моўны файл {$a->%file} у бібліятэцы {$a->%library}';
$string['invalidlanguagefile2'] = 'Хібны моўны файл {$a->%languageFile} быў даданы ў бібліятэку {$a->%name}';
$string['invalidlibrarydata'] = 'Хібныя дадзеныя пададзены для {$a->%property} у {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Хібныя дадзеныя пададзены для {$a->%property} у {$a->%library}. Чакаецца булева значэньне.';
$string['invalidlibraryname'] = 'Хібная назва бібліятэкі: {$a->%name}';
$string['invalidlibrarynamed'] = 'H5P-бібліятэка {$a->%library}, што выкарыстоўваецца ў кантэнце хібная';
$string['invalidlibraryoption'] = 'Нелегальная опцыя {$a->%option} у {$a->%library}';
$string['invalidlibraryproperty'] = 'Нельга прачытаць уласьцівасьць {$a->%property} у {$a->%library}';
$string['invalidmainjson'] = 'Валідны галоўны файл h5p.json адсутнічае';
$string['invalidmultiselectoption'] = 'Хібна абрана опцыя ў мульцівыбарніке.';
$string['invalidpackage'] = 'Хібны тып H5P-кантэнту';
$string['invalidselectoption'] = 'Хібна абрана опцыя ў выбарніке.';
$string['invalidsemanticsjson'] = 'Хібны файл semantics.json даданы ў бібліятэку {$a->%name}';
$string['invalidsemanticstype'] = 'Унутраная H5P-памылка: невядомы тып кантэнту "{$a->@type}" у семантыцы. Выдаленьне кантэнту!';
$string['invalidstring'] = 'Паданы радок хібны ў семантыцы regexp (значэньне: "{$a->%value}", regexp: "{$a->%regexp}").';
$string['librariesmanagerdescription'] = '<p>H5P дазваляе карыстальнікам ствараць інтэрактыўны кантэнт розных тыпаў.</p><p>Каб пераканацца, што на вашым сайце выкарыстоўваюцца толькі правераныя тыпы кантэнту H5P, вам трэба:</p><ul><li><i>альбо</i> спампаваць тыпы кантэнту H5P з h5p.org</li><li><i>альбо</i> ўключыць запланаванае заданьне \'Спампоўваць даступныя тыпы кантэнту H5P з h5p.org\'</li></ul><p>Зьвярніце ўвагу, карыстальнікі могуць выкарыстоўваць толькі ўсталяваныя на вашым сайце тыпы кантэнту H5P.</p>';
$string['librarydirectoryerror'] = 'Назва тэчкі бібліятэкі мусіць адпавядаць machineName альбо machineName-majorVersion.minorVersion (з library.json). (Тэчка: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'Ліцэнзія';
$string['licenseCC010'] = 'CC0 1.0 Універсальная (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Універсальная';
$string['licenseCC10'] = '1.0 Агульная';
$string['licenseCC20'] = '2.0 Агульная';
$string['licenseCC25'] = '2.5 Агульная';
$string['licenseCC30'] = '3.0 Непартаваная';
$string['licenseCC40'] = '4.0 Міжнародная';
$string['licenseGPL'] = 'General Public License';
$string['licenseV1'] = 'Версія 1';
$string['licenseV2'] = 'Версія 2';
$string['licenseV3'] = 'Версія 3';
$string['licensee'] = 'Ліцэнзіят';
$string['licenseextras'] = 'Дадаткова пра ліцэнзію';
$string['licenseversion'] = 'Версія ліцэнція';
$string['lockh5pdeploy'] = 'Доступ да гэтага H5P кантэнту забаронены, бо ён знаходзіцца ў працэсе разгортваньня. Калі ласка, паспрабуйце зноў пазьней.';
$string['missingcontentfolder'] = 'Слушная тэчка кантэнту адсутнічае';
$string['missingcoreversion'] = 'Сістэма не змагла ўсталяваць кампанент {$a->%component} з пакету, бо дзеля яго ўсталёўкі патрабуецца больш новая версія плагіна H5P. Зараз на гэтым сайце выкарыстоўваецца версія {$a->%current}, у той час калі патрабуецца {$a->%required} альбо вышэйшая. Калі ласка, абнавіце плагін і паспрабуйце наноў.';
$string['status'] = 'Статус';
