<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'license', language 'be', version '3.9'.
 *
 * @package     license
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allrightsreserved'] = 'Усе правы абаронены';
$string['cannotdeletecore'] = 'Нельга выдаліць стандартную ліцэнзію';
$string['cannotdeletelicenseinuse'] = 'Нельга выдаліць ліцэнзію, якая зараз прызначана аднаму ці некалькім файлам';
$string['cc'] = 'Creative Commons';
$string['cc-nc'] = 'Creative Commons - No Commercial';
$string['cc-nc-nd'] = 'Creative Commons - No Commercial NoDerivs';
$string['cc-nc-sa'] = 'Creative Commons - No Commercial ShareAlike';
$string['cc-nd'] = 'Creative Commons - NoDerivs';
$string['cc-sa'] = 'Creative Commons - ShareAlike';
$string['licensenotfoundshortname'] = 'Не атрымоўваецца знайсьці ліцэнзію з кароткай назвай \'{$a}\'';
$string['missinglicensesortorder'] = 'Нельга ўсталяваць чаргу ліцэнзіяў, бо адна ці некалькі ўсталяваных ліцэнзіяў адсутнічаюць ў новай чарзе';
$string['public'] = 'Грамадзкі набытак';
$string['unknown'] = 'Ліцэнзія ня вызначана';
