<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'be', version '3.9'.
 *
 * @package     workshopform_accumulative
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Адсутнічае';
$string['addmoredimensions'] = 'Пустэчы для {$a} дадатковых асьпектаў';
$string['correct'] = 'Слушна';
$string['dimensioncommentfor'] = 'Каментар для {$a}';
$string['dimensiondescription'] = 'Апісаньне';
$string['dimensiongradefor'] = 'Адзнака для {$a}';
$string['dimensionmaxgrade'] = 'Лепшая магчымая адзнака / Шкала для выкарыстаньня';
$string['dimensionnumber'] = 'Асьпект {$a}';
$string['dimensionweight'] = 'Вага';
$string['excellent'] = 'Выдатна';
$string['good'] = 'Добра';
$string['incorrect'] = 'Хібна';
$string['mustchoosegrade'] = 'Вы мусіце абраць адзнаку для гэтага асьпекта';
$string['pluginname'] = 'Назапашвальнае ацэньваньне';
$string['poor'] = 'Дрэнна';
$string['present'] = 'Прысутнічае';
$string['privacy:metadata'] = 'Плагін Назапашвальнае ацэньваньне захоўвае толькі дадзеныя пра форму ацэньваньня. Актуальныя асабістыя дадзеныя пра тое, як была запоўнена форма, захоўваюцца ў модуле Майстэрня і далучаюцца да экспартаваных ацэньваньняў.';
$string['scalename0'] = 'Так/Не (2 ачка)';
$string['scalename1'] = 'Прысутнічае/Адсутнічае (2 ачка)';
$string['scalename2'] = 'Слушна/Хібна (2 ачка)';
$string['scalename3'] = 'Добра/Дрэнна (3 ачка)';
$string['scalename4'] = 'Выдатна/Вельмі дрэнна (4 ачка)';
$string['scalename5'] = 'Выдатна/Вельмі дрэнна (5 ачкоў)';
$string['scalename6'] = 'Выдатна/Вельмі дрэнна (7 ачкоў)';
$string['verypoor'] = 'Вельмі дрэнна';
